.homesection04 .wrapper {
    position: relative;
    overflow: hidden;
    max-width: 1644px;
    margin: auto;
    z-index: 1;
    -webkit-transition:
        ease .2s;
    -o-transition: ease .2s;
    transition:
        ease .2s;
}

.slider-container img.active {
    opacity: 1;
}

.netcare-home .section01 .slider-container img.active {
    opacity: 1 !important;
}

#mega-menu-container .mega-menu-mobile .top-level {
    display: none;
    opacity: 0;
}

#mega-menu-container .mega-menu-mobile .top-level.show {
    display: flex;
    opacity: 1;
}

@media (max-width: 61.95em),
(max-width: 991px) {
    #mega-menu-container .mega-menu-mobile .top-level {
        padding: 0;
        overflow-y: scroll;
    }
}

.fullWidthProductBanner {
    position: relative;
    height: 758px;
}

.fullWidthProductBanner.altV2 {
    height: 710px;
}

.fullWidthProductBanner .image-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.fullWidthProductBanner .image-wrapper img {
    position: absolute;
    top: -9999px;
    right: -9999px;
    bottom: -9999px;
    left: -9999px;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}

.HomeGradient1 {
    background: url(https://www.netcare.co.za/Portals/_default/skins/netcare-core/images/netcareplus/Home-Gradient-Left-Plus.svg) no-repeat top 250px left, radial-gradient(980px 980px at 95% 2900px, rgba(224, 240, 243, 1) 0%, rgba(224, 240, 243, 0) 100%), url(https://www.netcare.co.za/Portals/_default/skins/netcare-core/images/netcareplus/Page-Gradient-Right-Plus.svg) no-repeat top 1240px right, url(https://www.netcare.co.za/Portals/_default/skins/netcare-core/images/netcareplus/Page-Gradient-Left-Plus-alt.svg) no-repeat top 2810px left, radial-gradient(800px 700px at 95% 650px, rgba(209, 233, 237, 0.8) 0%, rgba(209, 233, 237, 0) 95%), radial-gradient(800px 800px at 8% 950px, rgba(224, 240, 243, 1) 0%, rgba(224, 240, 243, 0) 100%), radial-gradient(70% 400px at 70% 1500px, rgba(224, 240, 243, 0.6) 0%, rgba(224, 240, 243, 0) 100%), radial-gradient(750px 750px at 90% 1610px, rgba(224, 240, 243, 1) 0%, rgba(224, 240, 243, 0) 100%), radial-gradient(800px 550px at 90% 1750px, rgba(224, 240, 243, 0.7) 0%, rgba(224, 240, 243, 0) 90%), radial-gradient(700px 800px at 10% 2290px, rgba(224, 240, 243, 1) 0%, rgba(224, 240, 243, 0) 100%), radial-gradient(750px 750px at 20% 3450px, rgba(224, 240, 243, 0.8) 0%, rgba(224, 240, 243, 0) 100%), var(--light-grey);
}

body:not(.dnnEditState) .DNNEmptyPane {
    width: 0px;
}

.homeWhyNetcarePlus {
    text-align: center;
    padding: 60px 0;
    margin-bottom: 100px;
}

.homeWhyNetcarePlus>.title {
    font-size: 40px;
    line-height: 50px;
    font-weight: normal;
    margin: 0 0 30px;
}

.homeWhyNetcarePlus>.description {
    color: var(--dark-grey);
    max-width: 760px;
    margin: 0 auto 70px;
}

.homeWhyNetcarePlus>.description {
    color: var(--dark-grey);
    max-width: 760px;
    margin: 0 auto 70px;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.homeWhyNetcarePlus .eduCompBenefits-slider {
    margin-left: -15px;
    margin-right: -15px;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@media only screen and (max-width: 1400px) {
    .eduCompBenefits-slider .slick-list {
        padding-left: 15px;
    }
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;

    opacity: 1;
    width: 20000px;
    transform: translate3d(0px, 0px, 0px);
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

footer .footertop .addressblock .mail {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 140%;
    display: flex;
    align-items: center;
    color: #bee2f0;
    margin-top: 20px;
}